<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Belajar HTML - NIOMIC</title>
  </head>
  <body>
    <a href="https://niomic.com" target="_blank">
      <img
        src="https://www.foodiesfeed.com/wp-content/uploads/2017/07/shakshuka-1.jpg"
        alt="telor gan"
      />
    </a>
  </body>
</html>
